# module Ethon::Easy::Options

### Public Instance Methods

cookiefile=(value) click to toggle source

    # File lib/common/hacks.rb, line 56
    def cookiefile=(value)
      Curl.set_option(:cookiefile, value_for(value, :string), handle)
    end

cookiejar=(value) click to toggle source

    # File lib/common/hacks.rb, line 52
    def cookiejar=(value)
      Curl.set_option(:cookiejar, value_for(value, :string), handle)
    end